[Haskell-cafe] Re: Problem installing GHC6.6

Christian Maeder Christian.Maeder at dfki.de
Thu Aug 16 10:47:03 EDT 2007

ok wrote:
> Trying to install GHC 6.6 on a Solaris 2.9 box (do I have the last
> 2.9 box in captivity? I've asked for 2.10, really and truly I have)
> I ran into two problems.

Is it Solaris for Sparc or x86? Did you try to install
one of the binary dists from the download pages?


Try to install ghc-6.6.1. (You need libreadline.so.5)


HTH Christian

More information about the Haskell-Cafe mailing list